petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscViewerInitializePackage

This function initializes everything in the main PetscViewer package.

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode  PetscViewerInitializePackage(void)

### Keywords

Petsc, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/sys/classes/viewer/interface/view.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages